body {
	background-color: #646464;
}

td#header, td#catline, td#spaceline, td#body, td#footer {
	width: 730px;
}

td#header, td#spaceline, td#body {
	background-color: #FFF;
}

td#catline, td#nav_sub, td#footer {
	background-color: #EBEBDC;
}

ul#nav_cat a, td#nav_sub a {
	color: #464646;
}

table#mainframe {
	margin: 0px auto;
	height: 100%;
	width: 100%;
}

/* HEADER */

td#header {
	height: 90px;
}

div#nav_global {
	float: right;
	font-size: 80%;
	margin-top: 20px;
	text-align: right;
}

div#nav_global, div#nav_global a {
	color: #828282;
}

div#nav_global a:hover {
	color: #90262B;
	text-decoration: none;
}

img#logo {
	float: left;
}


/* CATLINE */

td#spaceleft, td#spaceright {
	background-color: #828282;
}

td#spaceleft_logged, td#spaceright_logged {
	background-color: #825151;
}

td#catline, img#catpic {
	height: 130px;
}


img#catpic {
	float: right;
	width: 505px;
}

ul#nav_cat {
	list-style-type: none;
	padding-left: 0px;
	padding-top: 10px;
}

ul#nav_cat a {
	background-image: url(../images/nav_arrow_right_grey.gif);
	background-position: 25px center;
	background-repeat: no-repeat;
	display: block;
	min-height: 23px;
	line-height: 23px;
	padding-left: 45px;
	vertical-align: middle;
	width: 180px;
}

ul#nav_cat a:hover {
	background-image: url(../images/nav_arrow_right_white.gif);
	color: #FFF;
	text-decoration: none;
}

ul#nav_cat a:hover, a.active, a.cat1:hover, ul#nav_cat a.cat1_active {
	background-color: #036;
}

ul#nav_cat a.cat2:hover, ul#nav_cat a.cat2_active {
	background-color: #E41B5B;
}

ul#nav_cat a.cat3:hover, ul#nav_cat a.cat3_active {
	background-color: #73BE1E;
}

ul#nav_cat a.cat4:hover, ul#nav_cat a.cat4_active {
	background-color: #106ECD;
}

ul#nav_cat a.active, a.cat1_active, ul#nav_cat a.cat2_active, ul#nav_cat a.cat3_active, ul#nav_cat a.cat4_active {
	color: #FFF;
	background-image: url(../images/nav_arrow_down.gif);
}


/* SPACELINE */

td#spaceline {
	height: 15px;
}


/* BODY */

td#body {
	height: 100%;
}

td#nav_sub {
	border-left: 9px solid;
	padding-top: 35px;
}

td#nav_sub.cat1 {
	border-color: #036;
}

td#nav_sub.cat2 {
	border-color: #E41B5B;
}

td#nav_sub.cat3 {
	border-color: #73BE1E;
}

td#nav_sub.cat4 {
	border-color: #106ECD;
}

td#nav_sub {
	width: 216px;
}

td#nav_sub ul {
	list-style-type: none;
	padding-left: 0px;
}

td#nav_sub ul a.layer1 {
	padding-left: 16px;
}

td#nav_sub ul a.layer2 {
	padding-left: 36px;
}

td#nav_sub ul a.layer3 {
	padding-left: 56px;
}

td#nav_sub ul a {
	display: block;
	line-height: 22px;
	min-height: 22px;
}

td#nav_sub ul a.active {
	background-color: #FFF;
}

td#nav_sub ul a:hover {
	text-decoration: none;
}

td#nav_sub.cat1 ul a:hover, td#nav_sub.cat1 ul a.active {
	color: #036;
}

td#nav_sub.cat2 ul a:hover, td#nav_sub.cat2 ul a.active {
	color: #E41B5B;
}

td#nav_sub.cat3 ul a:hover, td#nav_sub.cat3 ul a.active {
	color: #73BE1E;
}

td#nav_sub.cat4 ul a:hover, td#nav_sub.cat4 ul a.active {
	color: #106ECD;
}


div#content_no_nav {
	margin: 45px auto;
	width: 560px;
}

div#content_no_nav {
	/*width: 460px;*/
}


/* FOOTER */

td#footer {
	border-top: 1px solid #C0C0C0;
	font-size: 95%;
	height: 39px;
}


td#footer span {
	margin: 0px 8px;
}

td#footer, td#footer a {
	color: #464646;
}

td#footer a:hover {
	color: #90262B;
	text-decoration: none;
}

td#footer a.printlink {
	background-image: url(../images/printer.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 20px;
}

td#footer a.printlink:hover {
	background-image: url(../images/printer_over.gif);
}

td#footer a.toplink {
	background-image: url(../images/arrow_up.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 15px;
}

td#footer a.toplink:hover {
	background-image: url(../images/arrow_up_over.gif);
}

a.rsslink {
	background-image: url(../images/rsslink.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 20px;
}

a.twitterlink {
		background-image: url(../images/twitterlink.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 20px;
}